libraryProductId — IBM MIB copies (LibreNMS/Observium Community)
Library Product Id string as reported in a SCSI Inquiry command.
{1 3 6 1 4 1 2 6 211 3 1 1 8}
Library Product Id string as reported in a SCSI Inquiry command.
Status in source: mandatory.
Names: libraryProductId
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"libraryProductId",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Library Product Id string as reported in a SCSI Inquiry command.\"",
"::=",
"{",
"libraryEntry",
"8",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Library Product Id string as reported in a SCSI Inquiry command."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive. IBM support.
Module: IBM-3200-MIB
libraryProductId OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Library Product Id string as reported in a SCSI Inquiry command."
::= { libraryEntry 8 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Same file in Observium Community.
Downloaded: 2026-10-24T02:12:38.551573+00:00.